# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = pango-docs
pkgbase = pango
pkgver = 1:1.51.2-1
pkgdesc = A library for layout and rendering of text (documentation)
url = https://www.pango.org/
builddate = 1707791620
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 13588776
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = help2man
makedepend = meson
